# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = fwupd
pkgbase = fwupd
xdata = pkgtype=split
pkgver = 2.1.2-1
pkgdesc = Simple daemon to allow session software to update firmware
url = https://github.com/fwupd/fwupd
builddate = 1778356755
packager = aartoni <aartoni@artixlinux.org>
size = 19125615
arch = x86_64
license = LGPL-2.1-or-later
provides = libfwupd.so=3-64
backup = etc/fwupd/fwupd.conf
backup = etc/fwupd/remotes.d/lvfs-testing.conf
backup = etc/fwupd/remotes.d/lvfs.conf
backup = etc/fwupd/remotes.d/vendor-directory.conf
depend = bash
depend = bluez
depend = curl
depend = flashrom
depend = fwupd-efi
depend = glib2
depend = glibc
depend = gnutls
depend = hicolor-icon-theme
depend = json-glib
depend = libarchive
depend = libcbor
depend = libdrm
depend = libgcc
depend = libjcat
depend = libmbim
depend = libmm-glib
depend = libmnl
depend = libqmi
depend = libusb
depend = libxmlb
depend = passim
depend = polkit
depend = protobuf-c
depend = python
depend = shared-mime-info
depend = sqlite
depend = tpm2-tss
depend = xz
depend = zlib
depend = libarchive.so
depend = libblkid.so=1-64
depend = libcbor.so
depend = libcurl.so=4-64
depend = libjson-glib-1.0.so
depend = libmm-glib.so=0-64
depend = libpassim.so=1-64
depend = libprotobuf-c.so
depend = libqmi-glib.so=5-64
optdepend = python-dbus: Firmware packaging tools
optdepend = python-gobject: Firmware packaging tools
optdepend = udisks2: UEFI firmware upgrade support
makedepend = bash-completion
makedepend = gi-docgen
makedepend = git
makedepend = gnu-efi-libs
makedepend = gobject-introspection
makedepend = meson
makedepend = noto-fonts
makedepend = noto-fonts-cjk
makedepend = pandoc
makedepend = python
makedepend = python-cairo
makedepend = python-dbus
makedepend = python-dbusmock
makedepend = python-gobject
makedepend = python-pillow
makedepend = umockdev
makedepend = vala
makedepend = valgrind
